.errorMessage {
	color: red;
}

.error {
	color: #F00;
	color: #F00;
	font-size: 15px;
	margin-left: 5px;
}

.errorDiv {
	width: 300px;
}

.large {
	font-size: 22px;
}

.orange {
	color: orange;
}

.italic {
	font-style: italic
}

.textmiddle {
	vertical-align: middle;
}

.padout {
	padding-left: 25px;
	padding-right: 25px;
}

.right {
	float: right;
}

.scrolldown {
	padding-left: 20px;
	color: #EDECE8;
	font-size: 40px;
	font-weight: bold;
	vertical-align: middle;
	text-shadow: #6374AB 2px 2px 2px;
}

.contentblock {
	margin: 0px 20px;
}

.results {
	border: 1px solid blue;
	padding: 20px;
	margin-top: 20px;
	min-height: 50px;
}

.blue-bold {
	font-size: 18px;
	font-weight: bold;
	color: blue;
}

/* example styles for validation form demo */
/* #register-form { */

/*     border: 1px solid #DFDCDC; */
/*     border-radius: 15px 15px 15px 15px; */
/*     display: inline-block; */
/*     margin-bottom: 30px; */
/*     margin-left: 20px; */
/*     margin-top: 10px; */
/*     padding: 25px 50px 10px; */
/*     width: 350px; */
/* } */
#register-form .fieldgroup label {
	float: left;
	padding: 15px 0 0;
	text-align: right;
	width: 110px;
}

#register-form .fieldgroup input,#register-form .fieldgroup textarea,#register-form .fieldgroup select
	{
	float: right;
	margin: 10px 0;
	height: 25px;
}

#register-form .submit {
	padding: 10px;
	width: 220px;
	height: 40px !important;
}

#register-form .fieldgroup label.error {
	color: #FB3A3A;
	display: inline-block;
	margin: 4px 0 5px 125px;
	padding: 0;
	text-align: left;
	width: 220px;
}

.registerSuccessfull {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgb(136, 234, 136);
	border: 5px solid #FFF;
	border-radius: 7px;
	text-align: center;
	color: #606060;
	margin-top: 5%;
	margin-bottom: 5%;
}

#table_body {
	width: 100%;
	color: #6A6A6A;
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

#table_body_td {
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	padding: 5px;
	text-align: center;
}

#table_body th {
	background-color: #b1b1b1;
	color: white;
}

.view_main_div {
	text-align: center;
	border: 2px solid #CCC;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 30px;
}

.view_header_div {
	border: 2px solid #CCC;
	position: absolute;
	height: 40px;
	background-color: #B1B1B1;
	top: 10px;
	width: 100%;
	left: -1px;
	margin-left: auto;
	margin-right: auto;
}

.view_table_body {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 65px;
	margin-bottom: 40px;
}

.view_table_button {
	float: left;
	margin-left: 3%;
	margin-top: 5px;
	background-color: #489E2F;
	color: #FFF;
	border-color: #489E2F;
	border-radius: 3px;
	height: 30px;
}

.customer_welcome_link {
	border: 2px solid #969696;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	margin-bottom: 2%;
	background-color: #F3F3F3;
}

.customer_welcome_inner {
	margin: 2% auto;
	width: 95%;
}

.customer_welcome_inner img {
	width: 18%;
	margin: auto;
}

#inner_home_menu,#inner_home_menu ul,#inner_home_menu ul li,#inner_home_menu ul li a
	{
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
}

#inner_home_menu {
	margin: auto;
	font-family: Calibri;
	color: #969696;
	border-radius: 5px;
	border: 1px solid #E5E5E5;
	width: -moz-fit-content;
	width: -webkit-max-content;
	margin-top: 20px;
}

#inner_home_menu.align-right ul li {
	float: right;
	border-right: 0;
	border-left: 1px solid rgba(0, 0, 0, 0.22);
}

#inner_home_menu.align-right ul li a {
	border-right: 0;
	border-left: 1px solid rgba(255, 255, 255, 0.15);
}

#inner_home_menu ul {
	background: #E5E5E5;
	/* Old browsers */
}

#inner_home_menu:after,#inner_home_menu ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#inner_home_menu ul li {
	float: left;
	display: block;
	border-right: 1px solid rgba(0, 0, 0, 0.22);
	z-index: 1;
}

#inner_home_menu ul li::after {
	content: "";
	width: 100%;
	height: 8px;
	position: absolute;
	border-top-left-radius: 50% 4px;
	border-top-right-radius: 50% 4px;
	z-index: 2;
	bottom: 10px;
}

#inner_home_menu ul li a {
	display: block;
	padding: 10px 30px;
	text-decoration: none;
	font-size: 12px;
	color: #969696;
	border-right: 1px solid rgba(255, 255, 255, 0.15);
	z-index: 3;
	height: 65px;
	width: 150px;
	margin: auto;
}

#inner_home_menu ul li a:hover,#inner_home_menu ul li.active_inner_home a
	{
	color: #ffffff;
}

#inner_home_menu ul li:hover,#inner_home_menu ul li.active_inner_home {
	background: #969696;
	/* Old browsers */
}

.recharge_action_main {
	border: 2px solid #CCC;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 30px;
	background-color: #FAFAFA;
	margin-bottom: 10px;
	border-radius: 5px;
}

.recharge_action_main img {
	width: 72%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
}

.recharge_action_inner {
	border: 6px solid #e5e5e5;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-bottom: 30px;
}

.recharge_form_box {
	width: 60%;
	margin: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
	margin-bottom: 5%;
	color: #6F7278;
	font-family: Calibri;
}

.recharge_form_box tr td {
	height: 35px;
	font-size: medium;
	color: #6F7278;
}

.recharge_form_table {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}

.recharge_form_box input {
	width: 63%;
	height: 30px;
	background: white;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}

.edit_profile_main {
	border: 2px solid #CCC;
	width: 90%;
	position: relative;
	overflow: hidden;
	margin-top: 3%;
	margin-bottom: 3%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FAFAFA;
}

.edit_profile_main h3 {
	color: #6F7278;
	align-content: center;
	text-align: center;
	font-size: 26px;
}

.edit_profile_detaills {
	width: 50%;
	margin-bottom: 2%;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	float: left;
}

.edit_profile_detaills  td {
	font-size: medium;
	margin: auto;
}

.edit_profile_detaills input {
	width: 75%;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin: 6px auto;
	height: 20px;
	font-size: 10pt;
}

.edit_profile_select select {
	background: none repeat scroll 0% 0% transparent;
	padding: 5px;
	line-height: 1;
	border: 0px none;
	border-radius: 0px;
	height: 34px;
	color: #787878;
	width: 110%;
	font-size: 10pt;
}

.edit_profile_select {
	height: 30px;
	overflow: hidden;
	width: 75%;
	border: 1px solid #999;
	background: url('../images/icons/Drop_Down_Button.png') no-repeat scroll
		right center #FFF;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-top: 5px;
}

.edit_profile_div {
	width: 50%;
	margin-bottom: 2%;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
}

.edit_profile_div  td {
	font-size: medium;
	color: #6F7278;
	margin: auto;
}

.edit_profile_div input {
	width: 130%;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	height: 25px;
	margin-bottom: 4px;
	margin-left: 15px;
}

.edit_profile_div_outlet {
	width: 50%;
	margin-bottom: 2%;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
}

.edit_profile_div_outlet  td {
	font-size: medium;
	margin: auto;
}

.edit_profile_div_outlet input {
	width: 75%;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	height: 25px;
	margin-bottom: 4px;
	margin-left: 15px;
}

.edit_outlet_div_select select {
	background: none repeat scroll 0% 0% transparent;
	padding: 5px;
	line-height: 1;
	border: 0px none;
	border-radius: 0px;
	height: 34px;
	color: #787878;
	width: 110%;
}

.edit_outlet_div_select {
	height: 30px;
	overflow: hidden;
	width: 75%;
	border: 1px solid #999;
	background: url('../images/icons/Drop_Down_Button.png') no-repeat scroll
		right center #FFF;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-top: 5px;
	margin-left: 15px;
}

.select_div_edit_form {
	height: 30px;
	overflow: hidden;
	width: 130%;
	border: 1px solid #999;
	background: url("../images/icons/Drop_Down_Button.png") no-repeat scroll
		right center #FFF;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-bottom: 4px;
	margin-left: 15px;
}

.select_div_edit_form select {
	background: none repeat scroll 0% 0% transparent;
	width: 110%;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0px none;
	border-radius: 0px;
	height: 34px;
	color: #787878;
}

.view_trans_div {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #F3F3F3;
	border: 1px solid #969696;
	margin-top: 3%;
	margin-bottom: 3%;
}

#table_trans {
	width: 90%;
	color: #6A6A6A;
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 5%;
}

#table_trans_td {
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	padding: 5px;
	text-align: center;
}

#table_trans th {
	background-color: #b1b1b1;
	color: white;
}

.div_trans_filter {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #969696;
	border-radius: 5px;
}

.tx_date_header {
	margin: 2%;
	margin-bottom: 17px;
	font-size: 20px;
}

.tx_date_div {
	background-color: #B1B1B1;
	color: #FFF;
	height: 40px;
}

.div_trans_filter_inner {
	overflow: hidden;
	position: relative;
}

.div_trans_filter_contant {
	float: left;
	width: 35%;
	margin: 1%;
}

.div_trans_filter_contant1 {
	float: left;
	width: 20%;
	margin: 1%;
}

.div_trans_box {
	width: 80%;
	margin: 1% auto 9px 15%;
	overflow: hidden;
	position: relative;
}

.div_trans_box1 {
	margin: 0% auto 10px 1%;
	overflow: hidden;
	position: relative;
	width: 85%;
}

.filter_text {
	float: left;
	width: 12%;
	font-size: 20px;
	color: rgb(106, 106, 106);
}

.div_trans_box input {
	width: 100%;
	height: 30px;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-left: auto;
	margin-right: auto;
}

.div_trans_icon {
	float: left;
	margin-left: 5%;
}

.recharge_action_main1 {
	border: 2px solid #489E2F;
	width: 90%;
	margin: 15px auto 10px;
	position: relative;
	background-color: #FFF;
	box-shadow: 3px 3px 6px 2px #CCC;
}

.recharge_form_box1 {
	width: 70%;
	margin: 5% auto;
	color: #6F7278;
	font-family: Calibri;
	font-size: 18px;
}

.recharge_form_box1 table tr td {
	width: 50%;
	font-weight: normal;
	padding-top: 1%;
	padding-bottom: 1%;
	vertical-align: top;
}

.div_header {
	background-color: #489E2F;
	color: #FFF;
	font-size: 24px;
	padding-top: 1%;
	padding-bottom: 1%;
}

.card_type {
	border: 2px solid #489E2F;
	background-color: #E5E5E5;
	text-align: center;
	margin-top: 0px;
	padding-top: 2%;
	padding-bottom: 2%;
	width: 25%;
	float: left;
}

.card_type input {
	width: 100%;
	background-color: #FFF;
	border: 0px none;
	margin-top: 1%;
	margin-bottom: 1%;
	padding-top: 2%;
	padding-bottom: 2%;
	color: #6F7278;
	font-size: 18px;
	font-family: Calibri;
	cursor: pointer;
	background-image: url('../images/icons/Arrow.png');
	background-repeat: no-repeat;
	background-position: 90%;
}

.card_type .active {
	background-color: #489E2F;
	color: #fff;
}

.card_type input:hover {
	background-color: #489E2F;
	color: #fff;
}

.card_type img {
	margin-top: 5%;
	margin-bottom: 2%;
}

.payment_action_main1 {
	border: 2px solid #489E2F;
	padding-top: 2%;
	background-color: #E5E5E5;
	width: 70%;
	float: left;
	margin-left: 3%;
}

.payment_action_main1 table {
	width: 100%;
}

.payment_action_main1 table tr td {
	font-weight: normal;
	padding-top: 1%;
	padding-bottom: 1%;
	color: #6F7278;
	font-family: Calibri;
	font-size: 18px;
	padding-right: 1%;
	vertical-align: top;
}

.payment_action_main1 .td1 {
	width: 30%;
	text-align: center;
}

.payment_action_main1 .td2 {
	width: 70%;
	text-align: left;
}

.button_cover {
	text-align: center;
	padding-top: 1%;
	padding-bottom: 1%;
}

.pay_input {
	width: 73%;
	padding-top: 1.5%;
	padding-bottom: 1.5%;
	border-radius: 5px;
}

.cType_main_Payment {
	overflow: hidden;
	position: relative;
	display: table;
}

.cType_Payment {
	float: left;
	margin-right: 2px;
	margin-top: 13px;
}

.cType_img_Payment {
	width: 50px;
	margin-top: 5px;
	float: left;
	margin-right: 0px;
	border-radius: 3px;
}

#pair1,#pair2,#pair3,#pair4,#cvvCode,#cvvCode1,#chequeAmount,#refNumber {
	width: 20%;
	text-align: center;
}

#master_div_payment_header img {
	width: 100%;
}

.inside_pay_main {
	margin-left: auto;
	margin-right: auto;
	padding-left: 7%;
}

.inside_pay_main h1 {
	text-align: left;
	font-size: 20px;
	color: #6F7278;
	clear: both;
}

.inside_pay_main ul {
	
}

.inside_pay_main div div {
	background-repeat: no-repeat;
	position: relative;
	float: left;
	width: 23%;
	height: 40px;
	margin-bottom: 2%;
	margin-right: 4%;
	background-size: 100% 100%;
	box-shadow: 0px 0px 2px 2px #ccc;
}

.inside_pay_main div div input[type=radio] {
	position: absolute;
	top: 25%;
	left: 5%;
}

.subpayment  tr td {
	vertical-align: top;
}

.master_div_payment {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

.master_div_payment_inner {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.master_div_payment_header {
	width: 99%;
	margin-left: auto;
	margin-right: auto;
}

#select_filter_div {
	width: 30%;
	float: left;
	margin-left: 2%;
	margin-right: 2%;
}

#container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #969696;
	border-radius: 5px;
}

#scrollbox {
	width: 100%;
	height: 254px;
	overflow: auto;
	overflow-x: hidden;
	border: 1px solid #f2f2f2;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}

#table_trans_container {
	width: 100%;
	color: #6A6A6A;
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	border-radius: 5px;
	overflow: hidden;
}

#table_trans_container th {
	background-color: #B1B1B1;
	color: #FFF;
}

#table_trans_container td {
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	padding: 5px;
	text-align: center;
}

#table_customer_tx td {
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	padding: 5px;
	text-align: center;
}

#table_customer_tx {
	width: 100%;
	border-collapse: collapse;
	color: #6F7278;
}

.errorMessage {
	color: red;
	font-size: 0.8em;
}

.label {
	color: #000000;
}

#img_pay {
	float: left;
	margin: auto;
	display: table;
	overflow: hidden;
}

#img_pay_card {
	float: left;
	width: 80%;
	margin: auto;
	display: table;
	overflow: hidden;
}

#err_card_msg {
	color: #b94a48;
	font-size: 12px;
	margin-bottom: 5px;
	width: 50%;
	font-size: 17px;
}

.recharge_form_box  .rechType {
	width: auto;
	height: auto;
	margin-left: 10%;
	margin-right: 5%;
}

#register_radio_button {
	width: 5%;
	height: 35%;
}

/* ######################################### */
/* ######### Design Payment Page ########## */
/* ############# Card Type  ################ */
/* ######################################### */
#cardNum,#cardNumber,#pay_Type,#cvvCode,#cvvCode1,#cardHolderName,#cardNumMoney,#chequeAmount,#refNumber{
	height: 30px;
	width: 91%;
	border-color: #ededed;
	border-radius: 4px;
	margin-bottom: 2%;
	font-family: Calibri;
	font-size: 18pt;
	color: rgba(0, 0, 0, 0.64);
	/* 	font-family: IrisUPC; // */
/* 	font-weight: bold; */
	border: 1px solid rgba(230, 222, 222, 0.86);
	box-shadow: 0px 0px 1px #19E619;
	padding: 2%;
	/* 	font-size: 25pt; */
}

#cardNum:hover,#cardNumber:hover,#pay_Type:hover,#cvvCode:hover,#cardHolderName:hover,#cvvCode1:hover,#cardNumMoney:hover,#chequeAmount:hover,#refNumber:hover
	{
	height: 30px;
	width: 91%;
	border-color: #ededed;
	margin-bottom: 2%;
	border-radius: 4px;
	font-family: Calibri;
	font-size: 18pt;
	color: rgba(0, 0, 0, 0.64);
/* 	font-weight: bold; */
	border: 1px solid rgba(65, 183, 35, 0.86);
/* 	font-size: 25pt; */
	box-shadow: 0px 0px 3px #19E619;
	padding: 2%;
}

.d {
	background-image: url("../images/payment/cardLogo/vmm.png");
	background-size: 28%;
	background-position: right 2% center;
	background-repeat: no-repeat;
}

.cr {
	background-image: url("../images/payment/cardLogo/vmad.png");
	background-size: 28%;
	background-position: right 2% center;
	background-repeat: no-repeat;
}

.visa {
	background-image: url("../images/payment/cardLogo/visa.png");
	background-position: right 2% center;
	background-repeat: no-repeat;
}

.mast {
	background-image: url("../images/payment/cardLogo/mast.png");
	background-position: right 2% center;
	background-repeat: no-repeat;
}

.maes {
	background-image: url("../images/payment/cardLogo/maes.png");
	background-position: right 2% center;
	background-repeat: no-repeat;
}

.amex {
	background-image: url("../images/payment/cardLogo/amex.png");
	background-position: right 2% center;
	background-repeat: no-repeat;
}

.dinc {
	background-image: url("../images/payment/cardLogo/diners.png");
	background-position: right 2% center;
	background-repeat: no-repeat;
}

.disc {
	background-image: url("../images/payment/cardLogo/discover.png");
	background-position: right 2% center;
	background-repeat: no-repeat;
}

.jcb {
	background-image: url("../images/payment/cardLogo/jcb.png");
	background-position: right 2% center;
	background-repeat: no-repeat;
}

.
 .ShsRead{
  border: none;
  text-align:right;
 }
 
 #ShsTotalInWords{
  text-align:left;
 }
 
 #chequeTotalInWords{
 text-align:left;
 }
 
 #masterReceiptDiv{
  width: 90%;
  margin: auto;
 }
 #masterReceiptDiv_InnerTable{
  width: 60%;
  margin: auto;
  border: 1px solid #45C92B;
  border-radius: 6px;
  color: #6A6A6A;
  display: table;
 }
 .chequeTable{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: table;
  border: 1px solid #6A6A6A;
  border-radius: 6px;
  color: #6A6A6A;
  border-collapse: collapse;
  background-color: white;
 }
 .InnerTable_div{
  float: left;
  width: 30%;
 }
 .InnerTable_countBox{
  width: 90%;
  margin: auto;
  border-radius:5px;
 }
/* ######################################### */
#fromCity1, #toCity1 , #doj{
height: 34px;
background: white none repeat scroll 0% 0%;
border: 1px solid rgb(153, 153, 153);
border-radius: 3px;
box-shadow: 0px 2px 0px rgb(204, 204, 204), 0px -1px rgb(255, 255, 255);
/* margin: 10px auto;	 */
}